class AcquiredMediaReleasePolicy < ApplicationPolicy
  def create?
    true
  end

  def show?
    true
  end

  def update?
    !record.native?
  end

  def destroy?
    user.manager? || user.account_manager?
  end

  def tag_multiple?
    true
  end

  def edit_file_infos?
    true
  end

  def update_file_infos?
    true
  end

  def download_multiple?
    true
  end

  def review?
    user.account_manager?
  end

  def approve?
    review?
  end
end
